@charset "UTF-8";
/* CSS Document */

html, body {
height : 100%;
}

* {
margin: 0;
padding: 0;
}


body {
	background-position: top center;
	background-repeat:no-repeat;
	background-color:#FFF;
	text-align : left;
	font-family : Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height : 18px;
	color:#666;
	margin : 0 auto;
	padding : 0;
	min-height : 100%;
}


#page-wrapper {
	background-color:#fff;
	position:relative;
	margin : 0 auto;
	width : 990px;
	top: 0;
	min-height : 100%;
}

#page-header {
	position:relative;
	top:0px;
	background-color:#FFF;
	width:990px;
	margin-top:-57px;
}

.front #page-header {
	margin-top:-77px;
}


.front #block-addthis-addthis {
   left: 812px;
   position: absolute;
   top: 307px;
}

#clarawichmann {
	background-image:url(../images/PF-logo-volg.png);
	position:relative;
	width:242px;
	height:57px;
	left:730px;
	top:95px;
	z-index:20;
}

/*header-volg-boven*/

#header.volg {
	float:left;
	width:990px;
	background-image:url(../images/volgheader-aanvragers-boven.jpg);
	background-repeat:no-repeat;
	height:184px;
	z-index:0;
}


.wat-wij-doen-en-voor-wie #header.volg {
    background-image: url("../images/volgheader-watdoenwij-boven.jpg");
}
.proefproces-aanvragen #header.volg {
    background-image: url("../images/volgheader-aanvragers-boven.jpg");
}
.word-donateur #header.volg {
    background-image: url("../images/volgheader-donateur-boven.jpg");
}
.overzicht-alle-proefprocessen #header.volg {
    background-image: url("../images/volgheader-nieuws-boven.jpg");
}
.nieuwsarchief #header.volg {
    background-image: url("../images/volgheader-zaken-boven.jpg");
}


#secondary-menu.navigation {
	float:left;
	height:20px;
	width: 200px;
	padding:3px 3px 0px 5px;

}
#secondary-menu.navigation a {
	text-decoration:none;
	color:#000;
	letter-spacing:0.05em;
}
#secondary-menu.navigation a:hover {
	color:#F90;
}

#zoekveld-rb  {
	float:right;
	width:205px;
	height: 18px;
	margin: 2px 0px 2px 0px;
}

.container-inline div, .container-inline label {
    display: inline;
}

#zoekveld-rb .form-submit, #edit-submit--2.form-submit {	
	background-color: #666666;
    border: medium none;
    color: #FFFFFF;
    display: inline-block;
    font-weight: bold;
    text-transform: lowercase;
    width: 64px;
    padding:1px;
}


.form-item.form-type-textfield.form-item-custom-search-blocks-form-1 {
	display: inline;
	float:right;
}


#search-block-form .container-inline div {
 margin-left: -4px;
}

input#edit-search-block-form--2.custom-search-box {
    color: #999999;
        height: 12px;
           width: 139px;
}

#custom-search-blocks-form-1 {
	display:block;
	clear:both;
	float:right;
}

#skewheader {
	background-image:url("../images/volgheader-aanvragers-skew.jpg");
	background-repeat:no-repeat;
	position:relative;
	float:right;
	width:708px;
	height:52px;
}

.wat-wij-doen-en-voor-wie #skewheader {
    background-image: url("../images/volgheader-watdoenwij-skew.jpg");
}
.proefproces-aanvragen #skewheader {
    background-image: url("../images/volgheader-aanvragers-skew.jpg");
}
.word-donateur #skewheader {
    background-image: url("../images/volgheader-donateur-skew.jpg");
}
.overzicht-alle-proefprocessen #skewheader {
    background-image: url("../images/volgheader-nieuws-skew.jpg");
}
.nieuwsarchief #skewheader {
    background-image: url("../images/volgheader-zaken-skew.jpg");
}



#allcontent-wrapper {
	background-color:#FFF;
	    float:left;
		width:697px;
	   	height:100%;
		padding-left:10px;
		padding-top:3px;
	    /*  min-height: 500px; */	    
}
#allcontent-wrapper .content {
	padding-left:0px;
}

#maincontent_top {
	background-color:#CFF;
	width:493px;
}

#content {
	min-height:80%;
	background-color:#fff;
	width:493px;
	font-size:95%;
}

#content .region.region-content {
	margin-left:20px;
}

#maincontent_bottom {
	width:493px;
}



/* Menuus */
#menuus {
	width:282px;
	height:100%;
	margin:0;
	padding:0;
	position:relative;
	float:left;
	/*margin-top: -53px;
	z-index: 20;
   min-height: 546px; */
}


#menuus.blauw {
	background-image:url(../images/volgheader-aanvragers-bgmenu.jpg);
	background-repeat:no-repeat;
}

.front #menuus.blauw {
	background-image:none;
}

.wat-wij-doen-en-voor-wie #menuus.blauw {
	background-image:url(../images/volgheader-watdoenwij-bgmenu.jpg);
	background-repeat:no-repeat;
}
.proefproces-aanvragen #menuus.blauw {
	background-image:url(../images/volgheader-aanvragers-bgmenu.jpg);
	background-repeat:no-repeat;
}
.word-donateur #menuus.blauw {
	background-image:url(../images/volgheader-donateur-bgmenu.jpg);
	background-repeat:no-repeat;
}
.overzicht-alle-proefprocessen #menuus.blauw {
	background-image:url(../images/volgheader-nieuws-bgmenu.jpg);
	background-repeat:no-repeat;
}
.nieuwsarchief #menuus.blauw {
	background-image:url(../images/volgheader-zaken-bgmenu.jpg);
	background-repeat:no-repeat;
}

	/* aangepast */
#main-menu.navigation {
	margin-left:8px;
}

#main-menu li {
	list-style:none;
}

/* geld voor alle li's met plaatjes - kan weg als de plaatjes erin zijn gezet */
#main-menu.navigation ul li {
	font-weight:bold;
	color:#000;
	text-align:left;
	font-size:12px;
}


#main-menu.navigation ul li a {
	background-repeat:no-repeat;	
	text-indent:-2000px;
	height:36px;
	display:block;
}


/* wat doen wij */

/* niet uitgeklapt eerste orde menu */
#main-menu.navigation ul li.menu-400 a {
	background-image:url(../images/menu-volg_watdoenwij.png);
}

/*  uitgeklapt eerste orde menu */
#main-menu.navigation ul li.menu-400.expanded a {
	background-image:url(../images/menu-volg_watdoenwij-boven.png);	
}

/* niet uitgeklapt eerste orde menu hover */
#main-menu.navigation ul li.menu-400 a:hover {
	background-image:url(../images/menu-volg_watdoenwij-act.png);
}

/* uitgeklapt eerste orde menu hover */
/*hier moet nog een gecombineerd plaatje worden gemaakt met andere kleur maar aansluiten op het uitgeklapte submenu */
#main-menu.navigation ul li.expanded.menu-400 a:hover {
	background-image:url(../images/menu-volg_watdoenwij-act-hover.png);
}

/* submenu blok */
#main-menu.navigation ul li.menu-400 ul {
	background-color:#66cccc;
}

/*einde wat doen wij */


/* proefproces aanvragen */

#main-menu.navigation ul li.menu-402 a {
	background-image:url(../images/menu-volg_aanvragen.png);
}

/*uitgeklapt eerste orde menu */
#main-menu.navigation ul li.menu-402.expanded a {
	background-image:url(../images/menu-volg_aanvragen-boven.png);	
}

/* niet uitgeklapt eerste orde menu hover */
#main-menu.navigation ul li.menu-402 a:hover {
	background-image:url(../images/menu-volg_aanvragen-act.png);
}

/* uitgeklapt eerste orde menu hover */
/*hier moet nog een gecombineerd plaatje worden gemaakt met andere kleur maar aansluiten op het uitgeklapte submenu */
#main-menu.navigation ul li.expanded.menu-402 a:hover {
	background-image:url(../images/menu-volg_aanvragen-act-hover.png);
}

/* submenu blok */
#main-menu.navigation ul li.menu-402 ul {
	background-color:#ff9933;
}

/*einde proefproces aanvragen */

/* donateur */
#main-menu.navigation ul li.menu-403 a {
	background-image:url(../images/menu-volg_donateur.png);
}

/*uitgeklapt eerste orde menu */
#main-menu.navigation ul li.menu-403.expanded a {
	background-image:url(../images/menu-volg_donateur-boven.png);	
}

/* niet uitgeklapt eerste orde menu hover */
#main-menu.navigation ul li.menu-403 a:hover {
	background-image:url(../images/menu-volg_donateur-act.png);
}

/* uitgeklapt eerste orde menu hover */
/*hier moet nog een gecombineerd plaatje worden gemaakt met andere kleur maar aansluiten op het uitgeklapte submenu */
#main-menu.navigation ul li.expanded.menu-403 a:hover {
	background-image:url(../images/menu-volg_donateur-act-hover.png);
}

/* submenu blok */
#main-menu.navigation ul li.menu-403 ul {
	background-color:#99cc33;
}

/* einde donateur */

/* ozzp */
#main-menu.navigation ul li.menu-404 a {
	background-image:url(../images/menu-volg_ozpp.png);
}


/*uitgeklapt eerste orde menu */
#main-menu.navigation ul li.menu-404.expanded a {
	background-image:url(../images/menu-volg_ozpp-boven.png);	
}

/* niet uitgeklapt eerste orde menu hover */
#main-menu.navigation ul li.menu-404 a:hover {
	background-image:url(../images/menu-volg_ozpp-act.png);
}
/* uitgeklapt eerste orde menu hover */
/*hier moet nog een gecombineerd plaatje worden gemaakt met andere kleur maar aansluiten op het uitgeklapte submenu */
#main-menu.navigation ul li.expanded.menu-404 a:hover {
	background-image:url(../images/menu-volg_ozpp-act-hover.png);
}

/* submenu blok */
#main-menu.navigation ul li.menu-404 ul {
	background-color:#999;
}

/* einde ozzp */

/* nieuwsarchief */

#main-menu.navigation ul li.menu-405 a {
	background-image:url(../images/menu-volg_nieuwsarchief.png);
}

/*uitgeklapt eerste orde menu */
#main-menu.navigation ul li.menu-405.expanded a {
	background-image:url(../images/menu-volg_nieuwsarchief-boven.png);	
}

/* niet uitgeklapt eerste orde menu hover */
#main-menu.navigation ul li.menu-405 a:hover {
	background-image:url(../images/menu-volg_nieuwsarchief-act.png);
}

/* uitgeklapt eerste orde menu hover */
/*hier moet nog een gecombineerd plaatje worden gemaakt met andere kleur maar aansluiten op het uitgeklapte submenu */
#main-menu.navigation ul li.expanded.menu-405 a:hover {
	background-image:url(../images/menu-volg_nieuwsarchief-act-hover.png);
}

/* submenu blok */
#main-menu.navigation ul li.menu-405 ul {
	background-color:#999;
}
/*einde nieuwsarchief */






/* breedte van desubmenu blokken */
#main-menu.navigation ul li ul {
	background-color:#66cccc;
	margin-left:0px;
	margin-top:-4px;
    width:268px;
	z-index:-10;	
}

#main-menu.navigation ul li ul li {
	font-weight:normal;
	text-align:right;
	padding-right:8px;
	padding-top:8px;
	margin-top:2px;
}


#main-menu.navigation ul li.menu-400.expanded ul li a,
#main-menu.navigation ul li.menu-402.expanded ul li a,
#main-menu.navigation ul li.menu-403.expanded ul li a,
#main-menu.navigation ul li.menu-404.expanded ul li a,
#main-menu.navigation ul li.menu-405.expanded ul li a {
	background-image:none;
	text-indent:0px;
	display:inline;
	font-weight:bold;
	font-size:95%;
	text-decoration:none;
	color:#000;
}

#main-menu.navigation ul li.menu-400.expanded ul li a:hover,
#main-menu.navigation ul li.menu-402.expanded ul li a:hover,
#main-menu.navigation ul li.menu-403.expanded ul li a:hover,
#main-menu.navigation ul li.menu-404.expanded ul li a:hover,
#main-menu.navigation ul li.menu-405.expanded ul li a:hover
 {
	background-image:none;
	color:#FFF;
}

#main-menu.navigation ul li.menu-400.expanded ul li a.active,
#main-menu.navigation ul li.menu-402.expanded ul li a.active,
#main-menu.navigation ul li.menu-403.expanded ul li a.active,
#main-menu.navigation ul li.menu-404.expanded ul li a.active,
#main-menu.navigation ul li.menu-405.expanded ul li a.active
 {
	background-image:none;
	font-size:95%;
	letter-spacing:0.05em;
	color:#FFF;
}






/* blokje onderaan de tweede orde menuus */
#main-menu.navigation ul li.menu-400 ul li.last {
	background-image:url(../images/menu-watdoenwij-onder.png);
	background-repeat:no-repeat;
	padding-bottom:6px;
	height:15px;
}
#main-menu.navigation ul li.menu-402 ul li.last {
	background-image:url(../images/menu-aanvragen-onder.png);
	background-repeat:no-repeat;
	padding-bottom:6px;
	height:15px;
}
#main-menu.navigation ul li.menu-403 ul li.last {
	background-image:url(../images/menu-worddonateur-onder.png);
	background-repeat:no-repeat;
	padding-bottom:6px;
	height:15px;
}
#main-menu.navigation ul li.menu-404 ul li.last {
	background-image:url(../images/menu-pp-nieuws-onder.png);
	background-repeat:no-repeat;
	padding-bottom:6px;
	height:15px;
}
#main-menu.navigation ul li.menu-405 ul li.last {
	background-image:url(../images/menu-pp-nieuws-onder.png);
	background-repeat:no-repeat;
	padding-bottom:6px;
	height:15px;
}



/* Janneke 15 oktober */
ul.menu li {
    margin: 0 0 0 0;
}

	
	
#sidebarwrapper {
	float: right;
	width:200px;
	height:100%;
	margin-left:0px;
}

#sidebarwrapper .content {
	/*margin-left:2px;*/
	font-size:95%;
}

#sidebarwrapper #block-addthis-addthis {
	float:left;
	padding-left:5px;
	padding-top:10px;
	padding-bottom:5px;
}



#sidebarwrapper .views-label {
	display:block;
	background-color:#ccc;
	font-size:110%;
	font-weight:bold;
	letter-spacing:0.05em;
	height:16px;
	color:#000;
	padding:6px 4px 6px 15px;
	margin-bottom:12px;
}

.wat-doen-wij-en-voor-wie #sidebarwrapper .views-label {
	background-color:#6cc;
}

#sidebarwrapper h3 {
	display:block;
	background-color:#ccc;
	font-size:100%;
	font-weight:bold;
	letter-spacing:0.05em;
	height:16px;
	color:#000;
	padding:6px 4px 8px 15px;
	margin-bottom:12px;
}

#sidebarwrapper .views-field {
	font-style:normal;
	color:#666;
	margin-bottom:8px;
}

#sidebarwrapper .views-field .field-content {
	display:block;
	margin-left:15px;
	margin-top:6px;
	line-height:1.5em;
}

#sidebarwrapper .views-field a {
	font-style:normal;
	line-height:1.5em;
	color:#666;
}

#sidebarwrapper .views-field a:hover {
	display:inline-block;
	background-color:#F90;
	color:#000;
	font-style:normal;
}
/* voor tags, ruimte tussen de tags*/
#sidebarwrapper .views-field .field-content a {
	/*padding-right:6px;*/
}
#sidebarwrapper .views-field .field-content a:hover {
	color:#000;
	font-style:normal;
}



#sidebarwrapper ul {
	width:200px;
	list-style-type:none;
	margin-left:15px;
}
#sidebarwrapper ul li {
	padding-top:2px;
	padding-bottom:2px;
}

#sidebarwrapper .item-list ul  {
	margin-left:0px;
}

#sidebarwrapper .item-list ul li {
	margin-left:0px;
	font-size:95%;
}
#sidebarwrapper ul li a {
	color:#000;
	font-weight:bold;
	text-decoration:none;
}
#sidebarwrapper ul li a:hover {
	color:#C60;
	font-weight:bold;
}
#sidebarwrapper ul li a.active {
	color:#C60;
	font-weight:bold;
}

#sidebarwrapper .field-items {
	color:#999;
}

#sidebarwrapper .field-content ul li a {
	color:#666;
	text-decoration:none;
	font-weight:normal;
}
#sidebarwrapper .field-content ul li a:hover {
	color:#C60;
}

#sidebarwrapper .field.field-name-field-uitspraken-type {
	font-weight:bold;
	color: #F60;
}

#sidebarwrapper .field-items {
	margin-bottom:4px;
}

#sidebarwrapper .views-field.views-field-term-node-tid .field-content {
	margin-top: 4px;
	margin-bottom:4px;
	padding-right:6px;
}

#sidebarwrapper .views-field.views-field-term-node-tid .field-content a {
	white-space: nowrap;
	padding:0px 6px 0px 0px;
	line-height:25px;
}


/* field-collection-view waar in de sidebarwarpper allerlei items in getoond worden, heeft linnkerpadding van 0.3em standaard in dit thema. Hieronder opgeheven zodat alles nu links hetzelfde uitlijnt */
	
#sidebarwrapper .field-collection-view {
	margin-left:-0.3em;
	margin-top: -8px;
}

#footer {
	float:left;
	width:990px;
	margin-top:35px;
	height:auto;
	text-align:center;
	font-size:11px;	
	margin-left: -42px;
}

#content p {
	width:90%;
	font-size:100%;
	line-height:1.5em;
	letter-spacing:0.05em;
	padding:0px 4px 8px 0px;
}

#content .front p {
	line-height:1.6em;
}

#content .field-content {
	line-height:1.5em;
}

#content .views-field.views-field-field-datum-garantstelling {
	margin-top:10px;
}
#content .field-content a {
	font-weight:normal;
}

#content .views-field.views-field-body {
	padding-bottom:-5px;
}

#content .field-item.even p {
	padding-bottom:0px;
}

#content .leesverder a {
	color:#666;
}
	

.front #content .field-content a {
    padding-top: 4px;
}

.front  #content .field-content .homepagemeernieuws a, .front  #content .field-content .homepagemeerrechtszaken a {
	margin-top:15px;
	margint-bottom: 15px;
	padding-top:5px;
	padding-bottom: 5px;
	padding-left:15px;
	padding-right:15px;
	color: #000;
	font-weight:bold;
	display:inline-block;
	border:solid 4px #F90;
	border-radius: 25px;
}
.front  #content .field-content .homepagemeernieuws a:hover, .front  #content .field-content .homepagemeerrechtszaken a:hover {
	color: #C60;
}

.front .meerlink {
	display:inline-block;
	font-size:13px;
}

.front #content #block-views-homepage-block-2 .meerlink {
	margin-left:-12px;
}

.front #content .views-field.views-field-title h1 {
	display:block;
	background-color:#CCC;
	font-size:100%;
	font-weight:bold;
	letter-spacing:0.1em;
	margin:0;
	margin-left:-20px;
	margin-bottom:8px;
	height:18px;
	color:#000;
	padding:6px 4px 8px 20px;
}

.front #content #block-views-homepage-block-2 p {
	padding-right:2px;
	display:block;
	padding-bottom:15px;
}

#content .field-content {
	/*padding-top:10px;*/
}

.front #content .field-content {
	padding-top:0px;
}

.front #content .views-field.views-field-title {
	margin-bottom:10px;
}

#content .field-items a {
	text-decoration: none;
}


#content .field .field-items .field-item.even a {
	display:inline;
	color:#C60;
}


#content .field .field-label {
	display:inline;
}

#content .field .field-label a {
	font-weight:bold;
}

#content .views-field.views-field-field-rechtszaak-2 .field-content a {
	font-weight:bold;
}

/* datum bij nieuwslijst */
#content .views-field.views-field-created {
	margin-top:10px;
}
#content .view.view-nieuwsarchief .views-field.views-field-created .field-content {
	font-weight:bold;
	color: #339999;
	font-size: 95%;
	letter-spacing:0.05em;
}
/* einde datum bij nieuwslijst */

img a {
	margin:0;
}

/* Janneke 18 oktober */
h1 {
	display:block;
	background-color:#CCC;
	font-size:110%;
	font-weight:bold;
	letter-spacing:0.1em;
	margin:0;
	margin-left:0px;
	margin-bottom:8px;
	height:auto;
	color:#000;
	padding:6px 4px 6px 20px;
}

h2 {
	font-size:100%;
	font-weight:bold;
	margin-top:8px;
}

h2 a {
	text-decoration:none;
	color: #000;
}
h2 a:hover {
	text-decoration:none;
	color: #C60;
}


h4 {
	font-size:18%;
	font-weight:bold;
}

.field {
	line-height:1.8em;
}

.field-content a {
	font-size:100%;
	letter-spacing:0.05em;
	text-decoration:none;
	color:#000;
}

.field-content a:hover a.active {
	font-size:100%;
	letter-spacing:0.05em;
	text-decoration:none;
	color:#C60;
}
.field-items a {
	color: #666;
}
.field-items a:hover {
	color: #C60;
}
.field-items a.active {
	color: #C60;
}

#content .field .field-label {
	display:inline;
}


.date-display-single {
	display:inline;
	color:#399;
	font-size:90%;
	font-weight:bold;
	letter-spacing:0.05em;
}

#content .field-item .entity.entity-field-collection-item.field-collection-item-field-uitspraak.clearfix {
	border:solid 3px #F90;
	padding:10px;
	padding-top:8px;
	margin-left:-12px;
	margin-bottom:20px;
	width:90%;
}

#content h3.field-content {
	font-size:95%;
}

#content h3.field-content a {
	color:#000;
}
#content h3.field-content a:hover {
	color:#F90;
}

#content .field.field-name-field-uitspraken-titel {
	font-weight:bold;
}


/* Janneke - om het >> op dezelfde regel te houden als de tekst ervoor - in lijsten van rechtszaken */
#content .view.view-rechtszaken .views-row .views-field.views-field-body .field-content p {
	display:inline;
}
#content .view.view-nieuwsarchief .views-row .views-field.views-field-body .field-content p {
	display:inline;
}

/* Janneke - lijst Lopende zaken */
#content .view-display-id-page_4 .views-field.views-field-body .field-content p {
	padding-bottom:0px;
	margin-bottom:10px;
}
#content .views-field.views-field-body .field-content p {
	font-weight:normal;
}
#content .views-field.views-field-title a {
	font-weight:bold;
}
	
/*
#content .rechtszaakblokje.another-teaser {
	display:block;
	border:solid 3px #F90;
	padding:10px;
	width:90%;
}
*/
/* zie xcdtg-code in scripts.js , de waarde 50 mort overeenkomen */
#content .rechtszaakblokje.another-teaser {
    border: 3px solid #FF9900;
    display: block;
    height: 50px;
    overflow: hidden;
    padding: 10px;
    width: 90%;
}




#content .rechtszaakblokje.another-teaser .title {
	background-color:#CCC;
	color: #000;
	font-weight:normal;
	font-size:13px;
	padding:2px;
}
#content .rechtszaakblokje.another-teaser .datum {
	display:block;
	color:#66cccc;
	font-weight:bold;
}
#content .rechtszaakblokje.another-teaser .titlerecent {
	color:#666;
	font-weight:bold;
	padding-bottom:4px;
}

#content .date-in-parts {
	margin-top: 4px;
	margin-bottom:4px;
	color: #339999;
	letter-spacing:0.05em;
	display:block;
	font-weight:bold;
	font-size:90%;
}

#content .field-item ul {
	padding-left:15px;
}

/* Janneke - lees meer linkjes in lijsten */
.link-wrapper .node-readmore.first.last a {
	display:inline-block;
	font-style:italic;
	letter-spacing:0.05em;
	color:#999;
	text-decoration:none;
	margin-left:-0.5em;
}
.link-wrapper {
	display:inline-block;
}
/* homepage */

.front #header.volg {
	float:left;
	width:990px;
	background-image:url(../images/home_achtergrondfotos.jpg);
	background-repeat:no-repeat;
	height:943px;
	z-index:0;
}
.front #skewheader {
	display:none;
}

.front #sidebarwrapper {
	display:none;
}
.front #clarawichmann {
   background-image: url("../images/home-logo-groot.png");
    height: 80px;
    left: 602px;
    margin-top: 0;
    position: relative;
    top: 113px;
    width: 342px;
    z-index: 20;
}

.front #allcontent-wrapper {
	margin-top:-708px;
	position:relative;
	    float:right;
		width:560px;
	   	height:100%;
		margin-right:50px;
		z-index:25;
		padding-left:0px;
	    /*  min-height: 500px; */	    
}


.front #maincontent_top {
	background-color:#CFF;
	width:560px;
}

.front #content {
	float:right;
	min-height:80%;
	background-color:#fff;
	width:560px;
	font-size:95%;
}


.front #allcontent-wrapper #content h1 .title {
	display:none;
}


.front #menuus {
	width:400px;
	height:100%;
	margin-top:-933px;
	padding:0;
	position:relative;
	float:left;
	z-index: 20;
}

.front #menuus.blauw {
	width: 341px;
	height: 100%;
}

.front #main-menu.navigation {
	margin-left:8px;
}

.front #main-menu li {
	list-style:none;
}

/* geld voor alle li's met plaatjes - kan weg als de plaatjes erin zijn gezet */
.front #main-menu.navigation ul li {
	font-weight:bold;
	color:#000;
	text-align:left;
}


.front #main-menu.navigation ul li a {
	background-repeat:no-repeat;	
	text-indent:-2000px;
	height:154px;
	width:341px;
	display:block;
	margin-bottom:84px;
}

.front #main-menu.navigation ul li a:hover {
	background-repeat:no-repeat;	
	text-indent:-2000px;
	height:154px;
	display:block;
}

.front #main-menu.navigation ul li.menu-400 a {
	background-image:url(../images/home-knop-watdoenwij.png);
}
.front #main-menu.navigation ul li.menu-400 a:hover {
	background-image:url(../images/home-knop-watdoenwij-act.png);
}

.front #main-menu.navigation ul li.menu-402 a {
	background-image:url(../images/home-knop-aanvragen.png);
}
.front #main-menu.navigation ul li.menu-402 a:hover {
	background-image:url(../images/home-knop-aanvragen-act.png);
}

.front #main-menu.navigation ul li.menu-403 a {
	background-image:url(../images/home-knop-donateur.png);
}
.front #main-menu.navigation ul li.menu-403 a:hover {
	background-image:url(../images/home-knop-donateur-act.png);
}

.front #main-menu.navigation ul li.menu-404 {
	display:none;
}
.front #main-menu.navigation ul li.menu-405 {
	display:none;
}
.front #block-views-homepage-block h2, .front #block-views-homepage-block-1 h2 {
	display:block;
	background-color:#CCC;
	font-size:110%;
	font-weight:bold;
	letter-spacing:0.1em;
	margin:0;
	margin-left:-20px;
	margin-bottom:8px;
	height:16px;
	color:#000;
	padding:6px 4px 6px 20px;
}

.front #page-title.title {
	display:none;	
}
 
.front #block-views-homepage-block h2, .front #block-views-homepage-block-1 h2 {
	display:block;
	background-color:#CCC;
	font-size:100%;
	font-weight:bold;
	letter-spacing:0.1em;
	margin:0;
	margin-left:-20px;
	margin-bottom:8px;
	height:18px;
	color:#000;
	padding:6px 4px 8px 20px;
}
.front .view.view-homepage p {
	display:inline;
	padding-top:8px;
}
.front #content .content a p {
	width: 90%;
}


.front .views-row {
	margin-bottom:12px;	
}

/* waar is deze voor? antw: video-thumbnail */
#sidebarwrapper a.lightbox-processed img {
	display:block;
	float:left;
	margin-left:0px;
	width:150px;
}

#sidebarwrapper #block-addthis-addthis img {
	width:110px;
}

/*#content .field.field-name-field-uitspraken-datum.field-type-date.field-label-above .field-label {
	display:none;
}*/

#content p img {
	float:left;
	display:inline;
	padding-top:6px;
	padding-right:18px;
	padding-bottom:10px;
}

/*#sidebarbottom .clearfix:after {
    display: none;
}


#content field-collection-view.clearfix.view-mode-full {
    clear: both;
    content: ".";
    display:none;
    height: 0;
    visibility: hidden;
	padding-bottom:15px;
}
*/
.block-system-main h3 {
	font-weight:normal;
}

.search-results .title {
    font-size: 1.1em;
}
.search-results .title a {
    text-decoration:none;
	color:#000;
}
.search-results .title a:hover {
    color:#C60;
}
.searchterm {
	color:#39C;
}

